@font-face {
  font-family: fontello;
  src: url(../font/fontello.eot?71359878);
  src: url(../font/fontello.eot?71359878#iefix) format('embedded-opentype'), url(../font/fontello.woff?71359878) format('woff'), url(../font/fontello.ttf?71359878) format('truetype'), url(../font/fontello.svg?71359878#fontello) format('svg');
  font-weight: 400;
  font-style: normal
}
.demo-icon {
  font-family: fontello !important;
  font-style: normal;
  font-weight: 400;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all .5s ease;
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease
}
@media(max-width:767px) {
  #newBridge {
    display: none
  }
}
.cndns-right *:hover {
  text-decoration: none
}
.cndns-right {
  position: fixed;
  right: 5px;
  bottom: 10%;
  margin-top: -100px;
  z-index: 100;
  font-family: Arial, microsoft yahei !important;
  background: #fff;
  filter: alpha(opacity=95);
  -moz-opacity: .95;
  -khtml-opacity: .95;
  opacity: .95;
  z-index: 99999;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  border-radius: 5px
}
.cndns-right i {
  font-style: normal !important
}
.cndns-right-meau {
  position: relative
}
.cndns-right-btn {
  width: 70px;
  height: 80px;
  text-align: center;
  display: block;
  position: relative;
  text-decoration: none;
  border-top: 1px solid #e0e0e0
}
.cndns-right-btn span {
  color: #25639d;
  font-size: 24px !important;
  line-height: 32px;
  padding-top: 15px
}
.cndns-right-btn span.icon-qq {
  color: #dd4b39;
  animation: shadow .5s linear infinite;
  animation: rotate .5s linear infinite
}
.cndns-right-btn sup {
  display: block;
  min-width: 24px;
  height: 24px;
  text-align: center;
  line-height: 24px;
  color: #fff;
  border-radius: 50%;
  background-color: #25639d;
  position: absolute;
  left: -12px;
  top: -12px
}
.cndns-right-btn p {
  color: #333;
  font-size: 12px;
  line-height: 18px;
  padding-top: 0;
  margin: 0;
  text-decoration: none;
  padding-bottom: 10px
}
.cndns-right-meau:hover .cndns-right-btn p {
  display: block;
  text-decoration: none
}
.meau-car .cndns-right-btn {
  border-color: #425cbb;
  margin-bottom: 20px;
  text-decoration: none
}
.meau-car .cndns-right-meau:hover .cndns-right-btn {
  background-color: #425cbb;
  text-decoration: none
}
.meau-car .cndns-right-meau:hover .cndns-right-btn span {
  color: #fff;
  display: block;
  text-decoration: none
}
.meau-code .sev-t img {
  width: 134px;
  height: 134px;
  margin: 0;
  padding: 0
}
.meau-car .cndns-right-btn span {
  color: #425cbb
}
.meau-top .cndns-right-btn span {
  font-size: 24px !important;
  line-height: 20px;
  padding-top: 15px
}
.meau-top .cndns-right-btn i {
  display: block;
  color: #333;
  font-size: 12px
}
.meau-top.cndns-right-meau:hover .cndns-right-btn {}
.cndns-right-box {
  position: absolute;
  top: -15px;
  right: 54px;
  padding-right: 25px;
  display: none
}
.cndns-right-box .box-border {
  padding: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  box-shadow: 0 0 5px rgba(0, 0, 0, .15);
  position: relative;
  overflow: hidden;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-radius: 5px
}
.cndns-right-box .box-border .arrow-right {
  display: block;
  width: 13px;
  height: 16px;
  background: url(../images/arrow.png) no-repeat;
  position: absolute;
  right: -13px;
  top: 26px
}
.cndns-right-box .box-border .sev-t span {
  font-size: 42px;
  float: left;
  display: block;
  line-height: 56px;
  margin-right: 20px;
  color: #d3d3d3
}
.cndns-right-box .box-border .sev-t p {
  float: left;
  color: #425cbb;
  font-size: 22px;
  line-height: 28px;
  padding: 0;
  margin: 0
}
.cndns-right-box .box-border .sev-t p i {
  display: block;
  font-size: 14px;
  color: #888;
  font-style: normal !important
}
.cndns-right-box .box-border .sev-b {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 1px solid #e4e4e4
}
.cndns-right-box .box-border .sev-b h4 {
  color: #666;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 15px
}
.cndns-right-box .box-border .sev-b li {
  float: left;
  width: 50%;
  list-style: none;
}
.cndns-right-box .box-border .sev-b li a {
  text-decoration: none;
  display: inline-block;
  color: #888;
  font-size: 14px;
  padding-left: 43px;
  background: url(../images/zxqq.png) no-repeat left 3px;
  line-height: 36px
}
.cndns-right-box .box-border .sev-b li a:hover {
  color: #425cbb
}
.meau-sev .cndns-right-box .box-border {
  width: 300px
}
.meau-contact .cndns-right-box .box-border {
  width: 230px
}
.cndns-right-meau:hover .cndns-right-box {
  display: block
}
.meau-code .cndns-right-box {
  top: inherit;
  bottom: -35px
}
.meau-code .cndns-right-box .box-border {
  width: 156px;
  text-align: center
}
.meau-code .cndns-right-box .box-border i {
  display: block;
  color: #666;
  font-size: 14px;
  line-height: 22px
}
.meau-code .cndns-right-box .box-border .arrow-right {
  top: inherit;
  bottom: 50px
}
.meau-zs .cndns-right-btn {
  background-color: #425cbb;
  color: #fff;
  margin-top: 80px;
  border-color: #425cbb
}
.meau-zs .cndns-right-btn span {
  color: #fff
}
.meau-zs .cndns-right-btn p {
  color: #fff
}
.sev-t {
  overflow: hidden
}
#ClCache {
  display: none
}
#newBridge #nbWebImLightContainer {
  border: none !important
}
.cndns-right-meau:hover .demo-icon {
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2)
}
@keyframes shadow {
  0%, 100% {
    transform: scaleX(1)
  }
  50% {
    transform: scaleX(1.2)
  }
}
@keyframes rotate {
  0% {
    transform: translateY(0)
  }
  25% {
    transform: translateY(5px)
  }
  50% {
    transform: translateY(10px) scale(1.1, .9)
  }
  75% {
    ransform: translateY(5px)
  }
  100% {
    transform: translateY(0)
  }
}
.right_kjj_box {
  position: fixed;
  bottom: 80px;
  right: 20px;
  display: none;
  z-index: 99;
}
@media (max-width: 769px) {
  .cndns-right {
    display: none;
  }
  .right_kjj_box {
    display: block;
  }
}

.right_kjj_box a:nth-of-type(1) {
    margin-bottom: 15px;
}
.right_kjj_box > div {
  display: flex !important;
  flex-direction: column;
}
.right_kjj_box a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  background-color: #25639d;
  opacity: 0.9;
}
.right_kjj_box span {
    font-size: 20px !important;
	line-height: 40px;
	color: #fff;
}